* {
  box-sizing: border-box;
}

body {
  margin: 0;
  box-sizing: border-box;
  font-family: 'Helvetica Neue', sans-serif;
  background: black;
  color: #333;
}

#root {
  padding: 0 120px 20px;
}

h1 {
  margin: 0;
  padding: 15px;
  font-size: 16px;
}

p {
  margin: 10px 0;
}

li {
  list-style: none;
}

ul {
  padding: 0;
  margin: 0;
}